Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - m -

- m_column : Gtk::ComboBoxEntryText::TextModelColumns , Gtk::ComboBoxText::TextModelColumns
- m_columns : Gtk::ListViewText::TextModelColumns
- m_columns_count : Gtk::ListViewText::TextModelColumns
- m_model : Gtk::ListViewText
- m_model_columns : Gtk::ListViewText
- m_text_columns : Gtk::ComboBoxText , Gtk::ComboBoxEntryText
- Main : Gtk::Widget , Gtk::Main
- make_display_name() : Gdk::Screen
- map() : Gtk::Widget
- map_expanded_rows() : Gtk::TreeView
- Mark : Gtk::TextBuffer
- mark_day() : Gtk::Calendar
- max_size() : Gtk::Notebook_Helpers::PageList
- maximize() : Gdk::Window , Gtk::Window
- MEDIA_TYPE : Gtk::PrintSettings::Keys
- Menu() : Gtk::Menu
- menu_ : Gtk::Notebook_Helpers::Element
- Menu_Helpers::Element : Gtk::MenuItem
- Menu_Helpers::MenuList : Gtk::MenuShell
- MenuBar() : Gtk::MenuBar
- MenuElem() : Gtk::Menu_Helpers::MenuElem , Gtk::Notebook_Helpers::MenuElem , Gtk::Menu_Helpers::MenuElem
- MenuItem() : Gtk::MenuItem
- MenuList : Gtk::MenuShell , Gtk::Menu_Helpers::MenuList
- MenuShell() : Gtk::MenuShell
- MenuToolButton() : Gtk::MenuToolButton
- merge_child_input_shapes() : Gdk::Window
- merge_child_shapes() : Gdk::Window
- MessageDialog() : Gtk::MessageDialog
- mime_type : Gtk::RecentFilter::Info , Gtk::FileFilter::Info , Gtk::RecentManager::Data
- Misc() : Gtk::Misc
- MISSING_ATTRIBUTE : Gtk::BuilderError
- MISSING_PROPERTY_VALUE : Gtk::BuilderError
- mnemonic_activate() : Gtk::Window , Gtk::Widget
- mod_ : Gtk::AccelKey
- modify_base() : Gtk::Widget
- modify_bg() : Gtk::Widget
- modify_bg_pixmap() : Gtk::Widget
- modify_cursor() : Gtk::Widget
- modify_fg() : Gtk::Widget
- modify_font() : Gtk::Widget
- modify_style() : Gtk::Widget
- modify_text() : Gtk::Widget
- move() : Gtk::Layout , Gtk::Fixed , Gtk::Window , Gdk::Window , Gtk::ListStore , Gtk::TreeStore
- move_child() : Gtk::TextView
- move_column_after() : Gtk::TreeView
- move_column_to_start() : Gtk::TreeView
- move_item() : Gtk::RecentManager
- move_mark() : Gtk::TextBuffer
- move_mark_by_name() : Gtk::TextBuffer
- move_mark_onscreen() : Gtk::TextView
- move_region() : Gdk::Window
- move_resize() : Gdk::Window
- move_visually() : Gtk::TextView